@charset "utf-8";
/**
 * support.css
 * Ricoh Co., Ltd.
 */
/* topThumbArea */
	.topThumbArea .layoutCmn01 li {
		margin-bottom: 10px;
	}
	.topThumbArea .layoutCmn01 li .img,
	.topThumbArea .layoutCmn01 li .textMiddle {
		margin-bottom: 5px;
	}
        .clear-img {
            clear: both;
            margin-top: 15px;
        }
        .textMiddle.clear-text {
             margin-top: 30px;
        }
        .right-text {
            float: right;
            width: 234px;
            display: inline-block;
            vertical-align: top;
            margin-top: 11px;
        }

